﻿/* Reset */

html, body  { margin: 0; padding: 0; border: 0;
                 background: transparent; font-size: 10px; }
                 
div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tfoot, thead 
           { margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent; }
           
img        { margin: 0; padding: 0; border:0; }   

table, tr, th, td, tbody, tfoot, thead 
           { margin: 5; padding: 5; border: 3;
             vertical-align: baseline; }
           
table      { border:collapse: collapse; border-spacing: 0;}

input, select, textarea, form, fieldset
           { margin: 0; padding: 0; border: 0; }
           
article, aside, dialog, figure, header, hgroup, nav, section 
           { display: block; }
           
h1, h2, h3, h4, h5, h6, li, blockquote, td, th, a, cation, em, stong, strike
           { font-family: Courier New, Courier, monospace, Arial , Helvetica, sans-serif  ;
             font-size: 100%;
             font-weight: normal;
             font-style: normal;
             line-height: 100%;
             text-indent: 0;
             text-decoration: none;
             text-align: left;
             color: #000; }
             
p           { font-family: Courier New, Courier, monospace  ;
             font-size: 100%;
             font-weight: normal;
             font-style: normal;
             line-height: 100%;
             text-indent: 0;
             text-decoration: none;
             text-align: left;
             color: #000; }
  
             
ol, ul     { list-style:none; }





/* Global */

html       { overflow-y:scroll;     }
body       { background-color:#aaaaaa;    }





/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000;  }

h1   { font-size: 24px; }
h2   { font-size: 20px; }
h3   { font-size: 16px; }
h4   { font-size: 14px; }
h5   { font-size: 14px; }
h6   { font-size: 14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0;}





/* textelements */

p             { color: #000; font-size: 12px; line-height: 150%; }
p.left        { margin: 1.5em 1.5em 1.5em 0; padding: 0: }
p.right       { margin: 1.5em 0 1.5em 1,5em; padding: 0: }

a             {    }
a:link        { color: #00f;  }
a:visited     { color: #0f0;  }
a:active      { color: #000;  }
a:focus       { color: #666;  }
a:hover       { color: #f00;  }

blockquote    { color: #000; font-size:12px;  }

strong        { font-weight: bold;  }
em            { font-style: italic; }




/* images */




/* lists */

ul            {   }
ol            { list-style-types: decimal;  }

ul li         { color: #000; font-size: 12px;  }
ol li         { color: #000; font-size: 12px;  }

dl            {   }
dt            {   }
dd            {   }





/* tables */

table, th, td { padding:10px 5px;
             border: 2px solid #C1C184;
             border-collapse: collapse;
             }

table        { width: %; }

tr           { font-size:12px;  }
.odd         { background-color: #ffffff;  }
.even        { background-color: #ffffff;  }

th           { font-size:14px; font-weight: bold; }
thead, th    { background: #ffffff;  }

tbody        {   }

th,td,caption {  }
caption      {   }

tfoot        {   }
.tfooter     { background-color: #ccc; text-align: center; font-style: italic;  }

caption      { background: #efefef;  }




/* containers */

/* all for main.html  is index.html is HOME*/

#wrapper     { width:900px; margin: 0px auto; background-color:#ffffff; position:relative; }

#top         {  width:100%; height:222px;  overflow: hidden; background-image:url('../images/top_basic_design_900x236.jpg'); background-repeat:no-repeat; }

#XXXXXXlogo        { float: left; }

#XXXXXXsocial-media { float: right; margin: 0 10px 0  0;   }
#XXXXXXsocial-media p { color: #ffffff; font-size: 11px; margin: 4px 10px 4px 0;  }
#XXXXXXsocial-media img { width: 24px; height: 24px;  }
#XXXXXXsocial-media ul li { display: inline; }

#topnav1         { clear:both; }
#topnav1 ul      { width:100%; margin:0 0 0 590px; border-top:3px #C1C184 solid;  }
#topnav1 ul li   { display: inline; }
#topnav1 ul li a { float:left; padding:5px 10px 5px 10px; }

#topnav1 a:link    { color:#ffffff; font-size: 11px; }
#topnav1 a:active  { color:#ffffff; font-size: 11px; font-weight:bold; }
#topnav1 a:visited { color:#ffffff; font-size: 11px; font-weight:bold; }
#topnav1 a:hover   { color:#ffffff; font-size: 11px; font-weight:bold; background-color:#C1C184 }
#topnav1 a:focus   { color:#ffffff; font-size: 11px; font-weight:bold; }


#topnav2         {background-color: #333333; clear:both;  }
#topnav2 ul      {width:100%; float:left; margin:78px 0 0 0;  }
#topnav2 ul li   {display: inline; }
#topnav2 ul li a {float:left; padding:11px 20px 10px 20px; }

#topnav2 a:link    { color:#ffffff; font-size: 14px;  }
#topnav2 a:active  { color:#ffffff; font-size: 14px; font-weight:bold; }
#topnav2 a:visited { color:#ffffff; font-size: 14px; font-weight:bold; }
#topnav2 a:hover   { color:#ffffff; font-size: 14px; font-weight:bold; background-color:#C1C184 }
#topnav2 a:focus   { color:#ffffff; font-size: 14px; font-weight:bold; }

#XXXXXXddmenue1          {clear:both; position:absolute; top:133px; left:20px; background-color:#C1C184; }
#XXXXXXddmenue1  ul      {width:100%; float:left; margin:2px 0 0 0;  }
#XXXXXXddmenue1  ul li   {display: inline; }
#XXXXXXddmenue1  ul li a {float:left; padding:5px 10px 5px 0px; }

#XXXXXXddmenue1 a:link    { color:#ffffff; font-size: 12px;  }
#XXXXXXddmenue1 a:active  { color:#ffffff; font-size: 12px; font-weight:bold; }
#XXXXXXddmenue1 a:visited { color:#ffffff; font-size: 12px; font-weight:bold; }
#XXXXXXddmenue1 a:hover   { color:#ffffff; font-size: 12px; font-weight:bold; background-color:#111111; }
#XXXXXXddmenue1 a:focus   { color:#ffffff; font-size: 12px; font-weight:bold; }





#banner      {border-bottom:3px #C1C184 solid;  }
#banner img  {width:740px; margin: 5px 80px; border: 1px #000000 solid; }

#subbanner    { width:100%; background-color:#333333; padding: 0px 0; overflow:hidden;  }
#subbanner h1 { color:#ffffff; text-align:left; line-height:180%; padding: 0 0 0 20px; }

#content-wrapper {   }

#leftnav     {   }

#leftside    {   }



#content     { float :left; padding:20px;  }
#content h1  { margin:0 0 20px 0; border-bottom:3px #9C9C4E solid; padding:3px 0; color:#C1C184;  }
#content h2  {   }
#content h3  { color:#C1C184; }
#content p   { line-height:130%; padding: 0 0 15px 0; }
#content img { width: 125px; height: 166px; padding: 8px; border:2px #C1C184 solid; margin:5px; }



  #home_content 	{ float :left; padding:20px; }
  #home_content h1  { margin:0 0 20px 0; border-bottom:3px #9C9C4E solid; padding:3px 0; color:#C1C184;  }
  #home_content h2  {   }
  #home_content h3  { color:#C1C184; }

  #home_content p 	{ line-height:120%; font-size:15px; font-weight:bold; padding: 0 0 15px 0;  }
  #home_content img { width: 125px; height: 166px; padding: 8px; border:2px #C1C184 solid; margin:5px; }



  #home-content_explain1     { float: left; width: 127px; height: 350px; margin:0 15px; }
  #home-content_explain1 p   { line-height:120%; text-align:justify; font-size:12px; font-weight:normal; padding: 0 0 15px 0; }
    
  #home-content_explain2     { float: left; width: 125px; height: 350px; margin:0 16px; }
  #home-content_explain2 p   { line-height:120%; text-align:justify; font-size:12px; font-weight:normal; padding: 0 0 15px 0;  }
    
  #home-content_explain3     { float: left; width: 125px; height: 350px; margin:0 17px; }
  #home-content_explain3 p   { line-height:120%; text-align:justify; font-size:12px; font-weight:normal; padding: 0 0 15px 0; }
    
  #home-content_explain4     { float:left; width: 125px; height: 350px; margin:0 18px; }
  #home-content_explain4 p   { line-height:120%; text-align:justify; font-size:12px; font-weight:normal; padding: 0 0 15px 0; }
 
  #home-content_explain5     { width:650px; }
  #home-content_explain5 p   { line-height:130%;  }
  #home-content_explain5 h2  { line-height:130%;  }



#rightside    { margin-left:675px;  }
#rightside h2 { color:#C1C184; }


#rightside_top	{padding:70px 20px 20px 20px;}


#rightside_bottom		{margin:10px 0 10px 0; padding:170px 20px 10px 20px; border-left:3px #9C9C4E solid;}
#rightside_bottom img	{width:80px; height:48px; margin:0px 0px 20px 100px; }


#copyright    { clear:both;  }
#copyright p  { color:#bbbbbb; margin: 0 5px 0 640px;}


#footer         {background-color: #333333; clear:both;}
#footer ul      {width:100%; float:left; margin:0px; background-color:#333333;  }
#footer ul li   {display: inline; }
#footer ul li a {float:left; padding:10px 20px; }
#footer p       {float: right; }

#footer a:link    { color:#ffffff; font-size: 11px;  }
#footer a:active  { color:#ffffff; font-size: 11px; }
#footer a:visited { color:#ffffff; font-size: 11px; }
#footer a:hover   { color:#ffffff; font-size: 11px; background-color:#C1C184; }
#footer a:focus   { color:#ffffff; font-size: 11px;  }



/* extra for paint_by_numbers.html ist PAINT BY NUMBERS*/

#pbn-content_top         {  }
#pbn-content_topleft     { float:left; width:550px; margin:0 0 30px 0;}
#pbn-content_topleft img { width: 125px; height: 166px; padding:8px; border:2px #C1C184 solid; margin:5px 25px 5px 0px; }

  #pbn-content_topleft_explain1     { float: left; width: 150px; height: 235px; margin:0 10px; }
  #pbn-content_topleft_explain1 p   { line-height:120%;  padding:0 25px 0 0;}
    
  #pbn-content_topleft_explain2     { float: left; width:150px; height: 235px; margin:0 11px;  }
  #pbn-content_topleft_explain2 p   { line-height:120%;  padding:0 25px 0 0;  }
    
  #pbn-content_topleft_explain3     { float: left; width: 150px; height: 235px; margin:0 12px;  }
  #pbn-content_topleft_explain3 p   { line-height:120%;  padding:0 25px 0 0;}
  
#pbn-content_topright     { float:right; width: 300px; margin:0 0 30px 0;}
#pbn-content_topright p   { margin:0 70px 0 0; padding:0 10px 0 0;  }
#pbn-content_topright h3  { padding:0 0px; }
#pbn-content_topright img { width: 220px; height: 300px; padding: 8px; border:3px #C1C184 solid; margin:15px 10px 5px 10px;
                           -webkit-transform: rotate(10deg); /* chrome & safari*/
                           -moz-transform: rotate(10deg); /* firefox */
                           -o-transform: rotate(10deg); /* opera */
                           transform: rotate(10deg); /* explorer > 9 */ 
                           }
                           
#pbn-content_topbottom    { display:block; padding:200px 0 0 0; }
#pbn-content_topbottom h2 {  }

#pbn-content_bottom     { margin:30px 0 0 0; }
#pbn-content_bottom img { width:125px; height:125px; }

 
#pbn-content_bottom_style1 ul      { width:100%; line-height:180%;}
#pbn-content_bottom_style1 ul li   { display: inline; float:left; padding:0px 0px 0px 15px; }
#pbn-content_bottom_style1 img     { float:left; width: 220px; height: 220px; padding: 8px; border:2px #C1C184 solid; margin:5px 15px 10px 25px; display:inline; background-color:#fff;  }

#pbn-co_bo_style1 		{float:left; width:240px; height:200px; padding:0px 15px 0px 25px;}
#pbn-co_bo_style1 li		{margin:0px 0px 0px 18px; font-size:12px; }


#pbn-co_bo_style2 		{float:left; width:240px; height:200px; padding:0px 15px 0px 25px;}
#pbn-co_bo_style2 li		{margin:0px 0px 0px 18px; font-size:12px;}


#pbn-co_bo_style3 		{float:left; width:240px; height:200px; padding:0px 15px 0px 25px;}
#pbn-co_bo_style3 li		{margin:0px 0px 0px 18px; font-size:12px;}

#pbn_orderform			{ margin:30px 0 0 0; float:left; }
#pbn_orderform ol		{ list-style-type:none;}

#pbn_orderform-right    { float:right; width: 220px; margin:80px 50px 10px 0;}





/* extra for collage_your_life.html ist COLLAGE YOUR LIFE */

#cyl-content_top			{ overflow: hidden; }
#cyl-content_top_left 		{ float:left; width: 350px; margin: 0 0 40px 0;  }
#cyl-content_top_left img 	{ width: 320px; height:320px; margin: 5px 0 0 0px; background-color:#fff; }

#cyl-content_top_right		{ float:right; width: 485px; height: 180px; margin: 0 0 5px 0; }
#cyl-content_top_right p	{ line-height:120%; font-size:15px; font-weight:bold; margin: 30px 0 0 0px;}

#cyl-content_top_bottom		{ float:right; width:485px; height: 180px; margin: 0 0 40px 0; }
#cyl-content_top_bottom img	{ float:right; display:inline; width: 160px; height:160px; align:right; margin: 0 30px 0px 0px; }

#cyl-content_middle 		{ width:860px; }
#cyl-content_middle h2		{ text-align:left;  }
#cyl-content_middle p		{ line-height:120%; font-size:15px; font-weight:bold; }

#cyl-content_bottom   		{  }


#cyl-content_bottom_note { width:860px; padding:0px 0px 0px 25px; }

#cyl-content_bottom_note a         {   				 font-weight:bold; }
#cyl-content_bottom_note a:link    { color:#000000;  font-weight:bold; }
#cyl-content_bottom_note a:active  { color:#000000;  font-weight:bold; }
#cyl-content_bottom_note a:visited { color:#000000;  font-weight:bold; }
#cyl-content_bottom_note a:hover   { color:#9C9C4E;  font-weight:bold; }
#cyl-content_bottom_note a:focus   { color:#000000;  font-weight:bold; }

	
#cyl_orderform				{ margin:30px 0 0 0; float:left; }
#cyl_orderform ol			{ list-style-type:none;}
	
#cyl_orderform-right		{ float:right; width: 220px; margin:80px 50px 10px 0;}





/* extra for furniture.html ist WOOD VINTAGE*/

#wov-content_top           { overflow: hidden; height: 530px; background-image:url('../images/onw_topmiddle_structure_grey.jpg'); background-repeat:repeat;    }  

	#wov-content_topleft       { float:left; width: 315px; margin: 0 0 5px 0; }
	#wov-content_topleft img   { width: 240px; height: 320px; margin: 5px 0 0 25px; background-color:#fff; }
	#wov-content_topleft h2    { padding-top: 10px;}
	
	#wov-content_topmiddle     { float:left; width: 220px; height:300px; margin:50px 0 40px 0;}
	#wov-content_topmiddle h3  { padding-top: 15px; font-size:20px;}
	#wov-content_topmiddle p   { line-height:120%; font-size:15px; font-weight:bold; }
	#wov-content_topmiddle img { width: 220px; height: 105px; border:none; padding: 0 25px 0 0;}
	
	#wov-content_topright      { float:right; width: 300px; margin: 0 0 14px 0; }
	#wov-content_topright img  { width: 240px; height: 320px; margin: 5px 0 0 15px; background-color:#fff; }
	#wov-content_topright h2   { padding-top: 10px;}
	
	#wov-content_topbottom	   { width: 850px; height: 120px; margin: 5px 23px 5px 23px;}
	#wov-content_topbottom img { float:left; width: 133px; height: 100px; padding: 8px; border:2px #C1C184 solid; margin:5px; display:inline; background-color:#fff; }
	
#wov-content_bottom			{ padding-top: 25px;}
#wov-content_bottom h2	  	{ padding: 30px 0px 10px 0px;}
#wov-content_bottom h3	  	{ padding: 1px 0px;}
#wov-content_bottom h3




#wov-content_bottom_style1 ul      { width:100%; line-height:180%;}
#wov-content_bottom_style1 ul li   { display: inline; float:left; padding:0px 0px 0px 15px; }
#wov-content_bottom_style1 img     { float:left; width: 220px; height: 220px; padding: 8px; border:2px #C1C184 solid; margin:5px 15px 10px 25px; display:inline; background-color:#fff;  }

#wov-co_bo_dark1 		{float:left; width:240px; height:220px; padding:0px 15px 0px 25px;}
#wov-co_bo_dark1 li		{margin:0px 0px 0px 18px; font-size:12px; }


#wov-co_bo_dark2 		{float:left; width:240px; height:220px; padding:0px 15px 0px 25px;}
#wov-co_bo_dark2 li		{margin:0px 0px 0px 18px; font-size:12px;}


#wov-co_bo_dark3 		{float:left; width:240px; height:220px; padding:0px 15px 0px 25px;}
#wov-co_bo_dark3 li		{margin:0px 0px 0px 18px; font-size:12px;}


#wov-co_bo_dark4 		{float:left; width:240px; height:220px; padding:0px 15px 0px 25px;}
#wov-co_bo_dark4 li		{margin:0px 0px 0px 18px; font-size:12px; }


#wov-co_bo_dark5 		{float:left; width:240px; height:220px; padding:0px 15px 0px 25px;}
#wov-co_bo_dark5 li		{margin:0px 0px 0px 18px; font-size:12px;}


#wov-co_bo_dark6 		{float:left; width:240px; height:220px; padding:0px 15px 0px 25px;}
#wov-co_bo_dark6 li		{margin:0px 0px 0px 18px; font-size:12px;}


#wov-content_bottom_note { width:860px; padding:0px 0px 0px 25px; }

#wov-content_bottom_note a         {   				 font-weight:bold; }
#wov-content_bottom_note a:link    { color:#000000;  font-weight:bold; }
#wov-content_bottom_note a:active  { color:#000000;  font-weight:bold; }
#wov-content_bottom_note a:visited { color:#000000;  font-weight:bold; }
#wov-content_bottom_note a:hover   { color:#9C9C4E;  font-weight:bold; }
#wov-content_bottom_note a:focus   { color:#000000;  font-weight:bold; }


#wov_orderform			{ margin:30px 0 0 0; float:left; }
#wov_orderform ol		{ list-style-type:none;}

#wov_orderform-right    { float:right; width: 220px; margin:80px 50px 10px 0;}




/* extra for readymade.html ist READY MADE*/

#rem-content_gallery       {overflow: hidden } 
#rem-content_gallery img   {width: 170px; height: 170px; padding: 8px; border:2px #C1C184 solid; margin:5px; display:inline;}
#rem-content_gallery p	   { line-height:120%; font-size:15px; font-weight:bold; }
#rem-content_gallery div   {float:left; width:160px; height:350px; padding:0px 15px 0px 25px;}
#rem-content_gallery li	   {margin:0px 0px 0px 18px; font-size:12px; }



/* extra for information.html ist INFORMATIONEN*/
#info_uebersicht    {overflow: hidden; width: 800px; margin: 20px 20px 5px 20px; }
#info_uebersicht p	{ line-height:120%; font-size:15px; font-weight:bold; }


#info_uebersicht a:link    { color:#000000;  font-weight:bold; }
#info_uebersicht a:active  { color:#000000;  font-weight:bold; }
#info_uebersicht a:visited { color:#000000;  font-weight:bold; }
#info_uebersicht a:hover   { color:#9C9C4E;  font-weight:bold; }
#info_uebersicht a:focus   { color:#000000;  font-weight:bold; }




/* extra for gallery.html ist GALLERY */



/* extra for contact.html ist KONTAKT */

#conta-content_left		 { overflow:hidden; float:left; width:220px; height:100%;  margin:0 0 30px 0px;}

#conta-content_right	{ float:right; width:620px; margin:90px 0 30px 10px;}

#conta_contactform			{ margin:30px 0 0 0; float:left; }
#conta_contactform ol			{ list-style-type:none;}


/* extra for en_index.html ist ENGLISH */
#en_index-cont		{overflow: hidden; width: 800px; height: 100%;  margin: 20px 20px 5px 20px; }
#en_index-cont p	{ line-height:120%; font-size:15px; font-weight:bold; }



/* extra for impressum.html ist IMPRESSUM */

#imp_rechtstext 		  {margin: 10px 30px 10px 20px;  }
#imp_rechtstext a:link    { color:#000; }
#imp_rechtstext a:active  { color:#000; }
#imp_rechtstext a:visited { color:#000; }
#imp_rechtstext a:hover   { color:#000; }
#imp_rechtstext a:focus   { color:#000; }

#imp_rechtstext table td  { padding:1px 1px; border: 1px solid #fff; border-collapse:separate;}





#box1        {   }

#box2        {   }

#box3        {   }

#box4        {   }

#box5        {   }

#box6        {   }




/* layout extra */

/* navigation extra */




/* forms */

form        { text-align: left; margin: 20px;  
            }

label, submit, input, textarea 
            { border: 0; padding: 0; margin: 0; background: none;  
            }
 
label       { float: left; width: 200px; text-align: left; display: block;  margin-top:5px; 
            }

input, textarea
            { border: 1px #9C9C4E solid; margin-left: 10px; padding: 5px; background-color: #C1C184;
            }
            
input       { width: 280px; margin-bottom: 16px;  }

textarea    { width: 280px; height: 150 px; margin-bottom: 16px;  }

select      { width: 290px; margin-bottom: 16px; border: 1px #9C9C4E solid; margin-left: 10px; padding: 5px; background-color: #C1C184;
  			}

.submit     {  width: 90px; height: 25px; margin-left: 410px; font-size: 12px;   }

br          { clear:left;  }



/* miscellaneous in  T14 bei 5:11 min  */

.coyright-text  { font-size: 80%; font-style: italic; color: #333;  }
.footer-text    { font-size: 80%; font-style: normal; color: #666;  }

.title          { font-size: 18px; font-weight: bold;  color: #333;  }
.subtitle       { font-size: 14px; font-style: italic; color: #333;  }

.artist         { font-size: 16px; font-weight: bold; color: #333;  }
.author         { font-size: 14px; font-weight: bold; color: #555;  }
.editor         { font-size: 14px; font-style:italic; color: #555;  }

.pub-date       { font-size: 10px; font-style: italic; color: #555;  }
.article-date   { font-size: 10px; font-weight: bold; color: #555;  }
.location       { font-size: 10px; font-style: italic; color: #555;  }

.float-right    { float:right;  }
.float-left     { float:left;   }
.clear          { cleat:both;   }

.hide           { display:none; }
.block          { display:block;  }
.inline         { display:inline;  }

.first          { font-weight: bold;  }
.last           { font-weight: bold;  }
.left           { font-weight: bold; text-align: left;  }
.right          { font-weight: bold; text-align: right; } 

.added          { background:#D7D7FF;  }
.removed        { background:#FFCECE; color:#f00;  }
.changed        { background:#FFB;  }


/* success, info, notice and error / alert boxes - letztes pic on cam not in yet... */



















